.btn-submitted-spinner { position: relative !important; background-color: white !important; border-color: white !important; color: transparent !important; pointer-events: none; }
.spinner { width: 40px; height: 40px; border: 4px solid rgba(0,0,0,0.1); border-top-color: #0d6efd; border-radius: 50%; animation: spin .75s linear infinite; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.btn .spinner { width: 20px; height: 20px; border-width: 3px; }
@keyframes spin { to { transform: translate(-50%, -50%) rotate(360deg); } }
.bold { font-weight: bold; }
